Subject: Ticket Assigned - 9422123009 - Mattress Return Request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 21:14:51 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422123009 - Mattress Return Request Lorna                    Hi           12:39 AM, 05th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:39 AM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:39 AM, 05th Apr                     Lorna                    1           12:39 AM, 05th Apr                   Hannah UAE HB                   ✍️ Please enter your name           12:39 AM, 05th Apr                     Lorna                    Lorna           12:39 AM, 05th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:39 AM, 05th Apr                     Lorna                    5           12:40 AM, 05th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:40 AM, 05th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           12:40 AM, 05th Apr                     Lorna                    [email-masked]           12:40 AM, 05th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:40 AM, 05th Apr                     Lorna                    1           12:40 AM, 05th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            12:40 AM, 05th Apr                     Lorna                    9422123009           12:41 AM, 05th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           12:41 AM, 05th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           12:41 AM, 05th Apr                     Lorna                    The mattress is too firm and hard and i suffer from back pain the first night i used it. I would like to know if i can exchange it           12:43 AM, 05th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           12:43 AM, 05th Apr                     Lorna                    I want to see if i can change it           12:43 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:43 AM, 05th Apr                     Lorna                    1           12:44 AM, 05th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:44 AM, 05th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:44 AM, 05th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:56 AM, 05th Apr                     Lorna                    Sure           12:58 AM, 05th Apr                   Aws                   Thank you for waiting, Lorna            12:59 AM, 05th Apr                   Aws                   We sincerely apologize for the inconvenience caused,  Please note that the mattress is medium firm and not soft              12:59 AM, 05th Apr                   Aws                   Can you please confirm if the original packaging of the mattress has been removed or damaged           01:00 AM, 05th Apr                     Lorna                    No it still in the same package           01:00 AM, 05th Apr                     Lorna                    Can I exchange it to a soft model matress           01:01 AM, 05th Apr                   Aws                   We apologize to you for this but we do not have an exchange policy at this time  But if the original packaging was not removed, opened or damaged we can raise a return request for the mattress           01:03 AM, 05th Apr                   Aws                   In order to raise the return request we need a pictures showing the current status of mattress           01:03 AM, 05th Apr                     Lorna                    How long is the refund?           01:04 AM, 05th Apr                   Aws                   We will now raise a request and it may take 3-5 days to be approved and to schedule the pullout date  After pullout the refund will be processed within 3-5 days from our end           01:06 AM, 05th Apr                   Aws                   After that, refunds may require 7-14 additional business days to process as per the bank norms.           01:06 AM, 05th Apr                     Lorna                             01:07 AM, 05th Apr                   Aws                   Thank you Lorna           01:08 AM, 05th Apr                   Aws                   Please allow me a moment and I will check on this for you.           01:08 AM, 05th Apr                   Aws                   Thank you for waiting, Lorna            01:10 AM, 05th Apr                   Aws                   Please note your return request no 4781364           01:11 AM, 05th Apr                   Aws                   We will get back to you with updates on the request at [email-masked] within 24/48 hours           01:11 AM, 05th Apr                   Aws                   Thank you for your patience & coopration, Lorna           01:11 AM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           01:12 AM, 05th Apr                     Lorna                    This is a full refund of the amount i paid for the matress?           01:12 AM, 05th Apr                   Aws                   The amount paid for the mattress is AED 599 and if team approved the return then the full paid amount will be refunded           01:13 AM, 05th Apr                     Lorna                    Thanks           01:13 AM, 05th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:14 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5991754